<?php
if (User::canUpdate()) {
    $this->PageTitle = 'Especificação Funcional &raquo; Editar';
    $this->PageTitle = false;
    $this->renderPartial('_form', array(
		'ESP_IDSOLICITACAO' => $model->ESP_IDSOLICITACAO,
		'solicitacao' => $solicitacao,
        'model' => $model
    ));
}